Subject: bug#49669: 13.0.12; TeX-source-correlate-mode cannot be activated

From: Tassilo Horn <[email-masked]>
Date: Wed, 21 Jul 2021 21:44:11 +0200

Daniel Greenidge <[email-masked]> writes:

Hi Daniel,

> When I activate TeX-source-correlate mode with C-c C-t C-s, I receive
> the following error message:
>
> Autoloading file /Users/cdg4/.config/emacs/elpa/auctex-13.0.12/auctex.elc
> failed to define function auctex

Very strange, it seems that something wants to auto-load a function
`auctex' from auctex.el.  There is no such function, thus the error.

Could you please do `M-x toggle-debug-on-error' and then trigger the
error again?  That will give you a backtrace which you can post here.

Bye,
Tassilo